ppx_deriving_hardcaml

AuthorXavier Guerin <github@applepine.org>
LicenseISC
Homepagehttps://github.com/xguerin/ppx_deriving_hardcaml
Issue Trackerhttps://github.com/xguerin/ppx_deriving_hardcaml/issues
Tagssyntax and hardcaml
MaintainerXavier Guerin <github@applepine.org>
Dependencies
&hardcaml>= 1.1.0
ocamlfind
ounit
ppx_deriving>= 4.0&5.0
Availableocaml-version >= "4.03"
PublishedJan 10, 2017
Source [http] https://github.com/xguerin/ppx_deriving_hardcaml/archive/v1.1.0.tar.gz
e51cadf6d9f47d662e89e3106507d7b3
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ppx_deriving_hardcaml/ppx_deriving_hardcaml.1.1.0/opam

PPX deriving plugin for HardCaml

No package is dependent